mouf/javascript.jquery.jq-bootstrap-validation

This package contains the jqBootstrapValidation plugin for Bootstrap. It features an installer for the Mouf framework.

Installs: 141 746

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 4

Forks: 0

Open Issues: 0

Language:JavaScript

Type:mouf-library

v1.4.0 2023-02-01 09:22 UTC

This package is auto-updated.

Last update: 2024-04-29 11:57:25 UTC


README

This is a simple Composer package that will install jqBootstrapValidation in your Composer project. It will also create a "Mouf" instance for that plugin (if you are using Mouf).

More about this library on its homepage: http://reactiveraven.github.io/jqBootstrapValidation/